Subject: Re: [PATCH v4 02/21] PM / devfreq: rockchip-dfi: use consistent name for private data struct

From: Jonathan Cameron <[email-masked]>
Date: Tue, 16 May 2023 16:27:44 +0100

On Fri,  5 May 2023 13:38:37 +0200
Sascha Hauer <[email-masked]> wrote:

> The variable name for the private data struct is 'info' in some
> functions and 'data' in others. Both names do not give a clue what
> type the variable has, so consistently use 'dfi'.
> 
> Signed-off-by: Sascha Hauer <[email-masked]>
LGTM
Reviewed-by: Jonathan Cameron <[email-masked]>

I'm really here for the perf part, but meh, given I'm looking I'll
look at it all :)

Jonathan

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel